Package: gcc-arm-none-eabi

Status

15 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*Focal*Groovy*
CVE-2002-2439 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2014-5044 -- -- needed needed needed needed
CVE-2015-5276 -- -- needed not-affected not-affected not-affected
CVE-2016-2226 -- -- needed not-affected not-affected not-affected
CVE-2016-4487 -- -- needed not-affected not-affected not-affected
CVE-2016-4488 -- -- needed not-affected not-affected not-affected
CVE-2016-4489 -- -- needed not-affected not-affected not-affected
CVE-2016-4490 -- -- needed not-affected not-affected not-affected
CVE-2016-4491 -- -- needed needed not-affected not-affected
CVE-2016-4492 -- -- needed needed not-affected not-affected
CVE-2016-4493 -- -- needed needed not-affected not-affected
CVE-2017-11671 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-12886 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2019-15847 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2020-13844 -- -- deferred deferred deferred deferred

* community supported

Updated: 2020-08-11 22:33:11 UTC (commit 602cf5a5f368885f340251425373c4849545a4c4)